# #-#-#-#-#  he.po (nautilus.HEAD.he)  #-#-#-#-#
# translation of nautilus.HEAD.he.po to Hebrew
# This file is distributed under the same license as the PACKAGE package.
# Copyright (C) 2005 THE PACKAGE'S COPYRIGHT HOLDER.
# Gil 'Dolfin' Osher <dolfin@rpg.org.il>, 2002,2003.
# Gil Osher <dolfin@rpg.org.il>, 2004, 2005.
# Yaron Shahrabani <sh.yaron@gmail.com>, 2010.
#
# #-#-#-#-#  he.po (eel.HEAD.he)  #-#-#-#-#
# translation of eel.HEAD.he.po to Hebrew
# translation of eel.he.po to Hebrew
# This file is distributed under the same license as the PACKAGE package.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER.
# Gil Osher <dolfin@rpg.org.il>, 2002, 2004.
# Gil 'Dolfin' Osher <dolfin@rpg.org.il>, 2002,2003.
# Yuval Tanny, 2005.
# Yosef Or Boczko <yoseforb@gnome.org>, 2013, 2014, 2015, 2016.
#
msgid ""
msgstr ""
"Project-Id-Version: eel.HEAD.he\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=nautilus&keywords=I18N+L10N&component=Internationalization (i18n)\n"
"POT-Creation-Date: 2013-03-18 19:02+0100\n"
"PO-Revision-Date: 2016-09-22 23:09+0300\n"
"Last-Translator: Yosef Or Boczko <yoseforb@gmail.com>\n"
"Language-Team: עברית <>\n"
"Language: he\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=n==1 ? 0 : (n>2||n==0) ? 1 : 2;\n"
"X-Generator: Gtranslator 2.91.7\n"
"X-Poedit-Language: Hebrew\n"

#: ../libnautilus-private/nautilus-file-operations.c:2730
#, c-format
msgid "Preparing to trash %'d file"
msgid_plural "Preparing to trash %'d files"
msgstr[0] "בהכנות להעברת קובץ %'d לאשפה"
msgstr[1] "בהכנות להעברת %'d קבצים לאשפה"
msgstr[2] "בהכנות להעברת שני קבצים לאשפה"
